 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 137px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -71px auto 0 56px;
  padding: 9px 18px 10px;
}

.u-section-1 .u-image-1 {
  width: 293px;
  height: 136px;
  margin: -95px 17px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 131px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 120px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -333px;
    margin-right: auto;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 570px;
}

.u-section-2 .u-image-1 {
  width: 160px;
  height: 240px;
  margin: 60px auto 0 120px;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 351px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 240px;
  margin: -250px auto 0 567px;
}

.u-section-2 .u-image-4 {
  width: 160px;
  height: 240px;
  margin: -230px auto 0 798px;
}

.u-section-2 .u-image-5 {
  width: 230px;
  height: 230px;
  margin: 15px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: -185px auto 60px 240px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 780px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 560px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
    margin-left: 560px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
    margin-left: 380px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 380px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 385px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -17px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -1387px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 111px;
  }
}